﻿@SanityTesting @1 @SanityTesting_SampleApp @OldProd
Feature: trigger_29
Scenario: 1
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 2
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 3
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 4
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 5
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 6
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 7
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 8
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 9
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 10
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 11
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 12
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 13
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 14
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 15
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 16
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 17
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 18
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 19
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 20
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 21
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 22
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 23
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 24
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 25
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 26
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 27
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 28
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 29
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 30
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 31
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 32
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 33
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 34
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 35
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 36
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 37
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 38
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 39
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

Scenario: 40
Given I navigate to "(url)"
And I click on "[Book Cabs Nearby at Best Price | Hire Taxi Nearby Online at ...]" link
And I click on "[element_1]" link
And I click on "[element_2]" link
And I click on "[element_3]" link
And I click on "[element_4]" link
And I click on "[element_5]" link
And I click on "[element_6]" link
And I click on "[element_7]" link
And I click on "[element_8]" link
And I click on "[element_9]" link
And I click on "[element_10]" link
And I click on "[element_11]" link
And I click on "[element_12]" link
And I click on "[element_13]" link
And I click on "[element_14]" link
And I click on "[element_15]" link
And I click on "[+91]" link
And I enter into input field "[phone-number]" the value "(column_1)"
And I click on "[Enter your mobile number_A 4-digit OTP will be sent on SMS_+91_Next]" link

